/*
HavenTech.css
The css style of the HavenTech documentation
*/

a
{
    outline: 0px;
}

a.downloadLink:link
{
    color:#f5ffae;
}

a.downloadLink:visited
{
    color:#959f3e;
}

a:link
{
    font-weight: bold;
    text-decoration: none;
    color: #2c2f6a;
}
a:visited
{
    font-weight: bold;
    text-decoration: none;
    color: #7b5cff;
}
a:hover, a:active
{
    text-decoration: none;
    color: #65ceff;
}

p
{
    margin-top:5px;
    margin-bottom:5px;
}

h1
{
    font-size: 42px;
}

h2
{
    font-size: 24px;
}

h3
{
    font-size: 18px;
}

h4
{
    font-size: 14px;
}


body
{
    background-color: #8e7b5d;
    background-image:url('Images/duneHillsBg.png');
    background-repeat:repeat-x;
    background-position:center;

    text-align: left;

    margin: auto;
    width: 1040px;
}

.pageHeading
{
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}




#threeColumnContainer
{
    clear: both;
    margin-left: auto;
    margin-right: auto;
    min-width: 1040px;
}

#features
{
    margin-top: 60px;
    float:left;
    width: 300px;
}

#screenShotThumbs
{
    padding: 0px;
    margin: 0px;
    margin-top: 60px;
    float: right;
    text-align: center;
    width: 300px;
}

#screenShots
{
    margin-left: 300px;
    margin-right: 300px;
    width:400px;
}


.headerImage
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4px;
    padding-bottom: 8px;
}

.oImage
{
    position:absolute;
    left:9.5%;
    top:16.89%;
    visibility:hidden;
}

.statImageBg
{
    z-index:-1;
    position:relative;
    background:url('Images/gameplay/mobile_frame.png');
    width: 400;
    height: 744;
}

.mainTable
{
    margin: auto;
    text-align: center;
}

.navigation
{
    padding: 10px;
    width: 640px;
    background-color: #d0fdff;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.textContainer
{
    background-color: #eeeeff;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeff', endColorstr='#65b3f2');
    background: -webkit-gradient(linear, left top, left bottom, from(#eeeeff), to(#65b3f2));
    background: -moz-linear-gradient(top,  #eeeeff,  #65b3f2); 

    margin: 0px;

    border-radius: 30px;
    padding: 10px;
    border: 1px solid #ffffea;
}

.donationBox
{
    background-color:#70b7f3;
    margin:10px;
    color:#eeeeee;
    border-radius:20px;
    padding:10px;
    border:1px solid #d4e9a4;
}

.footerContainer
{
    color:#D5D5D5;
    background-color: #5AA0D8;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5AA0D8', endColorstr='#345D7E');
    background: -webkit-gradient(linear, left top, left bottom, from(#5AA0D8), to(#345D7E));
    background: -moz-linear-gradient(top,  #5AA0D8,  #345D7E); 

    border-radius: 30px;
    padding: 0px;
    border: 1px solid #96c8c0;
    text-align: center;
}


/*Style for bolding a class name*/
.CN
{
    font-weight: bold;
    color: #303030;
}
